## rust-resolv-conf 0.7.0

=== debian/changelog ===
rust-resolv-conf (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package resolv-conf 0.7.0 from crates.io using debcargo 2.7.8
  * Relax dependency on hostname crate.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 17:43:07 +0000

rust-resolv-conf (0.7.0-1) unstable; urgency=medium

  * Package resolv-conf 0.7.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jul 2022 22:35:49 +0200
