=== debian/control ===
Source: rust-resolv-conf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/resolv-conf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/resolv-conf
Homepage: http://github.com/tailhook/resolv-conf
X-Cargo-Crate: resolv-conf
Rules-Requires-Root: no

Package: librust-resolv-conf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hostname+default-dev (<< 0.5-~~),
 librust-hostname+default-dev (>= 0.3-~~),
 librust-quick-error-2+default-dev
Provides:
 librust-resolv-conf+default-dev (= ${binary:Version}),
 librust-resolv-conf+hostname-dev (= ${binary:Version}),
 librust-resolv-conf+system-dev (= ${binary:Version}),
 librust-resolv-conf-0-dev (= ${binary:Version}),
 librust-resolv-conf-0+default-dev (= ${binary:Version}),
 librust-resolv-conf-0+hostname-dev (= ${binary:Version}),
 librust-resolv-conf-0+system-dev (= ${binary:Version}),
 librust-resolv-conf-0.7-dev (= ${binary:Version}),
 librust-resolv-conf-0.7+default-dev (= ${binary:Version}),
 librust-resolv-conf-0.7+hostname-dev (= ${binary:Version}),
 librust-resolv-conf-0.7+system-dev (= ${binary:Version}),
 librust-resolv-conf-0.7.0-dev (= ${binary:Version}),
 librust-resolv-conf-0.7.0+default-dev (= ${binary:Version}),
 librust-resolv-conf-0.7.0+hostname-dev (= ${binary:Version}),
 librust-resolv-conf-0.7.0+system-dev (= ${binary:Version})
Description: Resolv.conf file parser - Rust source code
 Source code for Debianized Rust crate "resolv-conf"
