=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test resolv-conf 0.7.0 --all-targets --all-features
Features: test-name=rust-resolv-conf:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resolv-conf 0.7.0 --all-targets
Features: test-name=librust-resolv-conf-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resolv-conf 0.7.0 --all-targets --no-default-features --features hostname
Features: test-name=librust-resolv-conf-dev:hostname
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resolv-conf 0.7.0 --all-targets --no-default-features --features system
Features: test-name=librust-resolv-conf-dev:system
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resolv-conf 0.7.0 --all-targets --no-default-features
Features: test-name=librust-resolv-conf-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
